@charset "UTF-8";
/* CSS Document */
body { overflow:scroll;}

.stage { 
	position:relative;
	clear:both;
}

.stage .controlsBox{
	position:relative;
	top:0;
}


.stage .controls {
	margin:0;
	padding:0;
	list-style:none;
}


.stage .controls li {
	margin:0;
	padding:0;
	float:left;
	width:25%;
}


.stage .controls:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}



.stage .controls img {
	margin:auto;
}

.stage .controls a:link,
.stage .controls a:visited  {
	color:#000000;
	display:block;
	border:1px solid #ccc;
	background-color:#fff;
	padding:1em 1em;
	text-align:center;
	text-decoration:none;
}

.stage .controls a:hover {
	background-color:#ccc;
	text-decoration:none;

}

.stage .controls a.active {
	background-color:#ccc;
	
}
.stage .controls a.active:hover {
	text-decoration:none;
}


.stage .controls a.inactive,
.stage .controls a.inactive:hover {
	cursor:default;
	display:block;
	background-color:#fff;
	padding:1em 1em;
	text-align:center;
	text-decoration:none;
}

.stage .panel {
	background-color:#efefef;
	border:1px solid #ccc;
	padding:2em;
	position:relative;
}
